
            .santa-menus-section {
                background-repeat: repeat;
                background-size: auto;
                background-color: black;
                padding: 150px 0
            }
            .santa-menus-list {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                align-content: center;
                align-items: center;
                justify-content: center;
                gap: 150px;
                margin-top:150px;
            }
            @media screen and (max-width:1024px) {
                .santa-menus-list {
                    gap: 50px;
                    margin-top:70px;
                }
                
                .santa-menus-section {
                    padding:100px 0;
                }
            }
            .menu-section-title {
                font-size: 30px;
                margin-bottom: 40px
            }

            .santa-menu-info {
                max-width: 310px;
                display: table;
                margin-left: auto;
                margin-right: auto;
                position: relative;
                margin-bottom: 30px;
                background: #d6d2ca
            }

            .santa-menu-info a {
                position: absolute;
                transition: all .25s linear;
                background: 0 0;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%
            }

            .santa-menu-title {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%,-50%);
                font-size: 13px;
                transition: all .25s linear;
                opacity: 0;
                font-family: Belleza,sans-serif!important;
                width: 100%;
                height: 25px
            }

            .santa-menu-info:hover>a {
                background: #d6d2ca
            }

            .santa-menu-info:hover .santa-menu-title {
                opacity: 1
            }